
From: Herbert Xu <herbert@gondor.apana.org.au>

The last change to isdn_common.c removed a label that is used when
ISDN_PPP is defined.  This patch puts it back.



 drivers/isdn/i4l/isdn_common.c |    4 +++-
 1 files changed, 3 insertions(+), 1 deletion(-)

diff -puN drivers/isdn/i4l/isdn_common.c~isdn_common-build-fix drivers/isdn/i4l/isdn_common.c
--- 25/drivers/isdn/i4l/isdn_common.c~isdn_common-build-fix	2003-09-28 14:23:39.000000000 -0700
+++ 25-akpm/drivers/isdn/i4l/isdn_common.c	2003-09-28 14:23:39.000000000 -0700
@@ -2229,8 +2229,10 @@ static int __init isdn_init(void)
 	isdn_info_update();
 	return 0;
 
-/* err_tty_modem:*/
+#ifdef CONFIG_ISDN_PPP
+ err_tty_modem:
 	isdn_tty_exit();
+#endif
  err_cleanup_devfs:
 	isdn_cleanup_devfs();
 	unregister_chrdev(ISDN_MAJOR, "isdn");

_
